﻿P.MsoListParagraphCxSpMiddle {FONT-SIZE: 12pt;  FONT-FAMILY: "Arial","sans-serif";  MARGIN: 0pt 0pt 0pt 36pt; }

P {FONT-SIZE: 12pt;  FONT-FAMILY: "Times New Roman","serif";  MARGIN: 0pt; }

P.MsoListParagraphCxSpFirst {FONT-SIZE: 12pt;  FONT-FAMILY: "Arial","sans-serif";  MARGIN: 0pt 0pt 0pt 36pt; }

P.MsoListParagraphCxSpLast {FONT-SIZE: 12pt;  FONT-FAMILY: "Arial","sans-serif";  MARGIN: 0pt 0pt 0pt 36pt; }

